
@media screen and (min-width: 575px) {
    main {
        border-radius: 10px;
    }
}

@media screen and (min-width: 800px) {
    .mobile-menu {
        display: none;
    }

    /* header */

    header .nav {
        margin: 0px 20px;
    }

    /* header nav */

    header > .nav > nav {
        width: 500px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: start;
        height: 100%;
    }
    
    header > .nav > nav > .link {
        height: calc(100% + 6px);
        display: flex;
        align-items: center;
        padding: 0px 20px;
        position: relative;
        border-bottom: unset;
        max-width: 200px;
    
    }


    header .dropdown {
        position: absolute;
    }    

    .link:hover > .dropdown,
    .dropdown:hover {
        height: 400px;
        transition: height 0.4s, padding 0.4s;
        padding: 10px 40px;
        padding-left: 20px;
    }

    /* login */

    .account {
        display: flex;
        flex-direction: row;
        border-bottom: unset;
        width: max-content;    }
}

@media screen and (min-width: 1050px) {

    .logo > div > span:first-child {
        padding-bottom: 3px;
        margin-bottom: 4px;
    }

    .logo {
        margin-right: 20px;
    }

    .account > a {
        margin: 0px 15px;
    }

    .mobile-menu {
        display: none;
    }
}

@media screen and (min-width: 1200px) {

    .input-bar > input {
        width: 350px;
    }

    header .account > a {
        font-size: 20px;
    }

    .account {
        margin-right: 20px;
    }

}

@media screen and (min-width: 1400px) {
    header .nav {
        margin-left: 100px;
    }
    
    header .account > a {
        font-size: 23px;
    }
}
